

A.leftnav:link {font-family:arial,verdana,helvetica;font-size:8pt;color:#000000;text-decoration: none}
A.leftnav:visited {font-family:arial,verdana,helvetica;font-size:8pt;color:#000000;text-decoration: none}
A.leftnav:hover {font-family:arial,verdana,helvetica;font-size:8pt;color:maroon;text-decoration: underline}
A.leftnav:active {font-family:arial,verdana,helvetica;font-size:8pt;color:#0000FF;text-decoration: none}

